{
  "name": "vant-pre-project",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@better-scroll/core": "^2.5.1",
    "@better-scroll/mouse-wheel": "^2.5.1",
    "@fortawesome/fontawesome-svg-core": "^6.4.2",
    "@fortawesome/free-brands-svg-icons": "^6.4.2",
    "@fortawesome/free-regular-svg-icons": "^6.4.2",
    "@fortawesome/free-solid-svg-icons": "^6.4.2",
    "@fortawesome/vue-fontawesome": "^3.0.3",
    "@vant/area-data": "^1.5.0",
    "axios": "^1.5.1",
    "dayjs": "^1.11.10",
    "js-pinyin": "^0.2.5",
    "nprogress": "^0.2.0",
    "sass": "^1.69.0",
    "vant": "^4.7.1",
    "vue": "^3.3.4",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vant/auto-import-resolver": "^1.0.1",
    "@vitejs/plugin-vue": "^4.2.3",
    "unplugin-vue-components": "^0.25.2",
    "vite": "^4.4.5"
  }
}
